Subject: Re: bug#21140: 25.0.50; Isearch "char-fold" by default

From: Artur Malabarba <[email-masked]>
Date: Thu, 30 Jul 2015 00:11:53 +0100

>> No, the question is: where to put those "toggles"?  In the prompt, in
>> the modeline or nowhere?
>
> There is no much free space in the modeline unless you mean
> hiding all toggles under its submenu.
>
> Another suggestion was to add an extra line to the prompt that takes
> precious space as well, but it could be shown/hidden with a key.

I tried this, actually. It can be made very nice and informative
(showing the state of the toggles and the key that's bound to each
one), but I couldn't make them clickable (because it's in the
echo-area).